Bug Hunting Session
Bug 105040 - please add undo and redo to tabbed notebookbar
Summary: please add undo and redo to tabbed notebookbar
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.3.0.1 rc
Hardware: All All
: medium normal
Assignee: Szymon Kłos
URL:
Whiteboard: target:5.4.0
Keywords:
Depends on:
Blocks: Notebookbar-Tabbed
  Show dependency treegraph
 
Reported: 2017-01-02 08:47 UTC by Stefan Grotz
Modified: 2017-04-18 01:55 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Grotz 2017-01-02 08:47:17 UTC
Since there is no quick access toolbar like in ms office there is no undo and redo button in the tabbed notebookbar design yet. Would be a importaint thing to add. It exists in the not-tabbed version, but i cannot find it in the tabbed version of the design.
Comment 1 Yousuf Philips (jay) (retired) 2017-01-05 11:19:11 UTC
Yes it is a known issue that we would need to address in future iterations.
Comment 2 Commit Notification 2017-03-15 15:55:00 UTC
Szymon Kłos committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e681749ffa5a18c8a6ff874787d4ab8411a46125

tdf#105040 Notebookbar: added shortcuts toolbox

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.